
package de.ivu.elect.dokumente.ergebnis;

public class NlWasModelISbVsDocumentExportMapper extends AbstractNlWasModelIEtAlDocumentExportMapper {

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.model1.sb-vs";

  public NlWasModelISbVsDocumentExportMapper() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return FILE_FORMAT_NAME;
  }

  @Override
  protected String getDokumentVorlageNameInfix() {
    return "Model SB-VS"; // ELECTVAPP-1581, a.k.a "Model J"...
  }
}
